{
  hypnotoad => {
    listen => [ "http://127.0.0.1:3000", "http://[::1]:3000" ],
    workers => 2,
    proxy => 1,
    upgrade_timeout => 5,
    inactivity_timeout => 0,
    heartbeat_timeout => 360,
    pid_file => '/run/crashtest/hypnotoad.pid',
  }
}
# vim:ft=perl:
